curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
});
const data = await response.json();
{
"success": true,
"message": "Logout successful. All refresh tokens have been revoked."
}
{
"message": "Authorization header required"
}
Autenticação
Logout
Este endpoint revoga os tokens de acesso e de atualização atuais do usuário.
curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
});
const data = await response.json();
{
"success": true,
"message": "Logout successful. All refresh tokens have been revoked."
}
{
"message": "Authorization header required"
}
Esta página foi útil?
⌘I